@charset "utf-8";
/* CSS Document */

.page-name{
    position: relative;
    margin: 12px 0 15px 0;
    padding: 10px;
    background-color: #FCF4F1;
    font-size: 30px;
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
	border-top:solid 2px #999;
}
h3{
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  background-color: #ebf8fc;
  border-bottom: solid 1px #999999;
  padding: 10px;
  margin-bottom: 10px; 
}
h4{
  text-indent: -1em;
  margin-left:1em;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 10px;
}
h4:before {
    font-family:sans-serif;
    content: "■";
	color:#e50012;
}

.bold{font-weight:bold;}
.kigou{font-family: sans-serif;}

a.blank{
	background:url(../img/icon_blank_r.png) center right no-repeat;
	padding-right:18px;
	margin-right:2px;
	color:#8c0000;
}

table,
table th,
table td{vertical-align:middle;}
table th{text-align:center;}

table td.bg-cell_blue {background-color: #d1e8f1;}
table td.bg-cell_pink {background-color: #fae2e2;}
table td.bg-cell_gray {background-color: #eee;}
.tbl-model th {
	text-align: center;
	font-weight: normal;
	background-color: #333;
	color: #fff;
}

.side-box {
    width: 210px;
}
.main-box {
    width: 770px;
}

.contents-search {
  position: relative;
  background-color: #f6f6f6;
  border: solid 1px #ccc;
  padding: 10px;
  margin-bottom: 30px; }
  .contents-search:before, .contents-search:after {
    content: " ";
    display: table; }
  .contents-search:after {
    clear: both; }
  .contents-search .title-contents {
    display: block;
    float: left;
    width: 100px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin: 0;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold; }
  .contents-search .btn-search_spec {
    display: block;
    float: left;
    width: 160px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    border: solid 1px #333;
    background-color: #333;
    color: #fff; }
    .contents-search .btn-search_spec:hover {
      color: #333;
      background-color: #fff; }
  .contents-search .btn-search_no .title {
    display: block;
    margin-left: 15px;
    float: left;
    width: 146px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    border: solid 1px #333;
    background-color: #333;
    color: #fff; }
  .contents-search .btn-search_no .search-box {
    display: block; }
    .contents-search .btn-search_no .search-box .product_no {
      float: left;
      width: 245px;
      height: 32px;
      background: #fff;
      border: solid 1px #666666;
      padding: 4px;
      color: #333; }
    .contents-search .btn-search_no .search-box .btn_search_no {
      float: left;
      text-align: right;
      width: 80px;
      height: 32px;
      background: #333;
      padding-right: 15px;
      color: #fff;
      background-image: url(../img/icon_search.png);
      background-repeat: no-repeat;
      background-position: 10px 6px;
      border: none; }
      .contents-search .btn-search_no .search-box .btn_search_no:hover {
        background-color: #222; }



.nav-global li.nav-global-data a {
    border-top: solid 3px #e50012;
    color: #e50012;
}
.nav-global li.nav-global-data a:after {
    position: absolute;
    top: -3px;
    left: 50%;
    margin-left: -8px;
    content: " ";
    border: 8px solid transparent;
    border-top: 8px solid #e50012;
}


.data-box{margin-bottom:30px;}
.data-box:last-child{margin-bottom:0;}
.data-top ul{
	width:770px;
	list-style:none;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	gap:10px;
	margin-left:0;
}
.data-top ul li{width:380px;}
.data-top ul li a{
	text-decoration:none;
	display:block;
	padding:10px;
	background-color:#f6f6f6;
	border:solid 1px #ddd;
	min-height:130px;
	height:100%;
}
.data-top ul li a span{
	font-weight:bold;
	font-size:120%;
}
.data-top ul li a:hover{
	border-color:#0059B2;
	color:#0059B2;
	background-color:#EBF8FC;
}
.data-definition_left,
.data-definition_right{width:375px;}
.data-definition_left{float:left;}
.data-definition_right{float:right;}
.data-definition_left dl,
.data-definition_right dl{margin-top:10px;}
.data-definition_left dt,
.data-definition_right dt{
	background-color:#f6f6f6;
	font-size:16px;
	padding-left:7px;
	font-weight:bold;
	border-bottom:solid 1px #ccc;
}
.data-definition_left dd,
.data-definition_right dd{padding:5px;}
.data-box_note{
	border:solid 1px #ccc;
	padding:10px 15px;
	background-color:#f6f6f6;
}
.data-box_note h3{
	background:none;
	padding:5px;
}
.data-box_note p{margin-bottom:5px;}
.data-ip_left,
.data-ip_right{width:375px;}
.data-ip_left{float:left;}
.data-ip_right{float:right;}
table.dataIp td img{vertical-align:middle;}
table th.ip_number{width:7%;}
table td.ip_pict{width:16%; text-align:center;}
table th.ip_degree{width:37%;}
table td.ip_test{border-right:none;}
table td.ip_pict2{border-left:none; padding:0.5em 0.7em 0.5em 0;}

/* data jcss */
.page-name span.num{
	font-size:20px;
	font-size:2.0rem;
	display:block;
	background-color:#F6DFD7;
	margin:10px -10px -10px;
	padding:7px 10px;
	border-top:solid 1px #fff;
}
.jcss-photo{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin:30px 0 20px;
}
.jcss-photo div:first-child{margin-bottom:10px;}
.jcss-photo img{vertical-align:middle;}
.jcss-photo p.caption{
	margin:0;
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
}
.btn-jcssform{text-align:center;}
.btn-jcssform a{
	border:solid 1px #e50012;
	background-color:#e50012;
	color:#fff;
	text-decoration:none;
	padding:10px 20px;
	display:inline-block;
	font-weight:bold;
}
.btn-jcssform a:hover{
	background-color:#fff;
	color:#e50012;
}
.jcss-column{
	background-color:#f6f6f6;
	border:solid 1px #ccc;
	padding:20px;
}

/* data form */
.contact-box{margin-bottom:30px;}
.contact-box:last-child{margin-bottom:0;}
.contact-box:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.contact-top{margin-bottom:30px;}
.contact-top ul{list-style:none; margin:0;}
.contact-top ul li{position:relative;}
.contact-top ul li a{
	display:block;
	text-align:center;
	color:#fff;
	font-size:120%;
	font-weight:bold;
	width:338px;
	height:48px;
	padding:0;
	margin:0;
	line-height:50px;
	position:relative;
	text-decoration:none;
	background-color:#747474;
}
.contact-top ul li a:hover{
	background-color:#444;
	text-decoration:none;
}
.contact-top ul li.btn-inquiry a{}
.contact-top ul li.btn-pse a{background-color:#51975b;}
.contact-top ul li.btn-pse a:hover{background-color:#407248;}
.contact-top ul li.btn-lc a{background-color:#835a92;}
.contact-top ul li.btn-lc a:hover{background-color:#5c4365;}
.contact-top ul li span{
	position:absolute;
	top:0;
	left:355px;
	padding-top:0px;
}
.contact-note{
	border:solid 1px #ccc;
	background-color:#f6f6f6;
	padding:10px 15px;
}
.contact-note p.red{color:#e50012; margin-bottom:0;}
.contact-form{
	width:720px;
	margin:0 auto;
}
.contact-form table th,
.contact-form table td{padding:0.5em;}
.contact-form table th{
	text-align:left;
	width:22%;
}
.contact-form table th span.optional,
.contact-form table th span.required{
	color:#fff;
	font-weight:normal;
	padding:1px 5px;
	text-align:center;
	margin-right:7px;
	font-size:86%;
}
.contact-form table th span.optional{background:#999;}
.contact-form table th span.required{background:#c00;}

/* data form input */
.contact-form table td label{
	/*min-width:150px;*/
	padding:2px 7px;
	margin-right:3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	transition: all .3s ease-in-out;
	display:inline-block;
}
.contact-form table td label:hover{
	background-color:#ebf8fc;
	cursor:pointer;
	color:#006dd9;
}
.contact-form table td select{
	border:solid 1px #ccc;
	appearance:pull-down-menu;
	-moz-appearance:pull-down-menu;
	-webkit-appearance:pull-down-menu;
	padding:2px 5px;
	background-color:#f6f6f6;
}
.contact-form table td select:hover,
.contact-form table td select:focus{
	border:solid 1px #99ccff;
	background-color:#f0f7fc;
}
.contact-form table td select#pref{margin-bottom:0.5em;}
.contact-form table td input{vertical-align:middle; display:inline;}
.contact-form table td input[type="radio"]{
	margin:0 0.5em 0 0;
	appearance:checkbox;
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	padding:0;
	}
.contact-form table td input[type="radio"]:checked{
	background:#fff;
	color:#333;
}
.contact-form table td input[type="radio"]:focus,
.contact-form table td input[type="radio"]:hover{cursor:pointer;}
.contact-form table td input[type="checkbox"]{
	margin:0 0.5em 0 0;
	appearance:checkbox;
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	padding:0;
	}
.contact-form table td input[type="checkbox"]:checked{
	background:#fff;
	color:#333;
}
.contact-form table td input[type="checkbox"]:focus,
.contact-form table td input[type="checkbox"]:hover{cursor:pointer;}
.contact-form table td textarea{
	border:solid 1px #ccc;
	padding:2px 10px;
}
.contact-form table td textarea:hover,
.contact-form table td textarea:focus{
	border:solid 1px #99ccff;
	background-color:#f0f7fc;
}
.contact-form table td textarea.area100{
	width:100%;
	height:10em;
	line-height:1.3;
	padding:5px 10px;
}
.contact-form .kakunin{text-align:center;}
.contact-form input[type="button"],
.contact-form input[type="submit"]{
	text-align:center;
	width:200px;
	padding:7px 0;
	margin:0 auto;
	color:#fff;
	background-color:#666;
	border:solid 1px #666;
	transition: all .3s ease-in-out;
}
.contact-form input[type="button"]:hover,
.contact-form input[type="submit"]:hover{
	color:#666;
	background-color:#fff;
}
.contact-form p.kakunin input{margin:0 10px;}
.contact-form_thanks{width:720px; margin:0 auto 30px;}
.contact-form_thanks p{text-align:center;}
.contact-form_thanks p.thanks{font-weight:bold; font-size:120%;}
.contact-form_thanks p.box{
	border:solid 1px #ccc;
	background-color:#f6f6f6;
	margin:0 auto 30px;
	width:400px;
	padding:10px;
}
.contact-form_thanks p.back_top a{
	text-align:center;
	text-decoration:none;
	display:block;
	width:200px;
	padding:7px 0;
	margin:0 auto;
	color:#fff;
	background-color:#666;
	border:solid 1px #666;
	transition: all .3s ease-in-out;
}
.contact-form_thanks p.back_top a:hover{
	color:#666;
	background-color:#fff;
}

/* data form width percentage */
.per10{width:10%;}
.per15{width:15%;}
.per20{width:20%;}
.per25{width:25%;}
.per30{width:30%;}
.per40{width:40%;}
.per50{width:50%;}
.per88{width:88%;}
.per98{width:98%;}
.per100{width:100%;}
